/*
Theme Name:     CitiOrange
Theme URI:
Description:    Ceris Child Theme
Author:         fusionmedium
Author URI:
Template:       ceris
Version: 1.1
*/

article a,
article a:hover {
    text-decoration: underline;
}

.mb-0 {
    margin-bottom: 0 !important;
}

.typography-copy .h2,
.typography-copy h2,
.comment-content .h2,
.comment-content h2 {
    margin-top: 1.5em;
    margin-bottom: 0.75em;
    font-size: 1.266em;
    line-height: 1.4;
}

@media (min-width: 768px) {
    .typography-copy .h2,
    .typography-copy h2,
    .comment-content .h2,
    .comment-content h2 {
        font-size: 1.44em;
        line-height: 1.4;
    }
}

@media (min-width: 992px) {
    .typography-copy .h2,
    .typography-copy h2,
    .comment-content .h2,
    .comment-content h2 {
        font-size: 1.563em;
        line-height: 1.3;
    }
}

.header-current-reading-article .current-reading-article-label {
    background-color: transparent;
    color: #2D2D2D;
    margin-right: 0;
}

.single-entry--template-4 .single-entry-thumb {
    display: block;
    margin-bottom: 0;
}

.single-entry--template-4 .bo.wp-caption-text {
    padding-top: 0.8em;
    padding-bottom: 0;
    color: #666;
    font-size: 12px;
}

.single-entry--template-4 .single-body {
    margin-top: 45px;
}

.single-entry--template-4 .single-header .entry-meta .entry-author__avatar {
    margin-right: 5px;
}

.entry-meta .entry-author a {
    color: #2D2D2D;
    padding-left: 5px;
    padding-right: 5px;
    text-transform: initial;
    font-size: 14px;
    font-weight: 500;
}

.atbs-ceris-widget-indexed-posts-a .list-index {
    background-color: #2D2D2D;
}

.single-content-left .line-share i {
    padding: 11px;
    border: 1px solid #ddd;
    border-radius: 4px;
    font-size: 1.3em;
}

.single-content-left .line-share i:hover {
    color: #fff;
    background-color: #2D2D2D;
    border: 1px solid transparent;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}

.social-list .line .fa-line:before {
    display: inline-block;
    vertical-align: middle;
    padding-top: 4px;
}

.sticky-header.is-fixed .scroll-count-percent.active,
.scroll-count-percent.active {
    visibility: hidden;
}

.typography-copy blockquote:before {
    z-index: -1;
}

body.staging #wpadminbar {
    background-color: #0015d0;
}

@media screen and (max-width: 782px) {
    #wpadminbar li#wp-admin-bar-stg-indicator {
        display: block;
    }
}

#bo-debug {
    background: #FFF;
    padding: 5px;
    position: fixed;
    bottom: 10px;
    right: 60px;
}

#bo-debug .label {
    color: black;
    display: inline-block;
    min-width: 100px;
    text-align: left;
}